.actu {
	font-family: var(--theme_police);
	padding-right: 65px;
	padding-left: 65px;
}
@media screen and (max-width: 768px) {
	.actu {
		padding-right: 25px;
		padding-left: 25px;
	}
}
@media screen and (max-width: 360px) {
	.actu {
		padding-right: 25px;
		padding-left: 25px;
	}
}
.actu-inter {
	padding-right: 80px;
	padding-left: 80px;
}
.actu-inter div {
	border-top-style: solid;
	border-top-color: rgb(var(--theme_couleur_gris_clair))
}
.suite {
	font-family: var(--theme_police);
	padding-right: 65px;
	padding-left: 65px;
}
@media screen and (max-width: 768px) {
	.suite {
		padding-right: 25px;
		padding-left: 25px;
	}
}
@media screen and (max-width: 360px) {
	.suite {
		padding-right: 25px;
		padding-left: 25px;
	}
}
.suite-sv {
	font-family: var(--theme_police);
	padding-right: 65px;
	padding-left: 65px;
}
@media screen and (max-width: 768px) {
	.suite-sv {
		padding-right: 25px;
		padding-left: 25px;
	}
}
@media screen and (max-width: 360px) {
	.suite-sv {
		padding-right: 25px;
		padding-left: 25px;
	}
}
.archives {
	font-family: var(--theme_police);
	padding-right: 65px;
	padding-left: 65px;
}
@media screen and (max-width: 768px) {
	.archives {
		padding-right: 25px;
		padding-left: 25px;
	}
}
@media screen and (max-width: 360px) {
	.archives {
		padding-right: 25px;
		padding-left: 25px;
	}
}
.article h1 a:hover, .article h2 a:hover, .article h3 a:hover, .article h4 a:hover {
	border-bottom-style: solid;
}
.suite-inter {
	padding-right: 80px;
	padding-left: 80px;
}
@media screen and (max-width: 768px) {
	.suite-inter {
		padding-right: 40px;
		padding-left: 40px;
	}
}
.suite-inter div {
	border-top-style: solid;
	border-top-color: rgb(var(--theme_couleur_gris_clair));
}
.archives {
	padding-top: 60px;
}
.archives-6 .article {
	border-bottom-style: solid;
	border-bottom-color: rgb(var(--theme_couleur_gris_clair));
}
.archives-article-16 .article {
	border-top-style: solid;
	border-top-color: rgb(var(--theme_couleur_gris_clair));
}
.suite-sv-4-tbl .article {
	border-bottom-style: solid;
	border-bottom-color: rgb(var(--theme_couleur_gris_clair));
}
.article-type span {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
div.article-type {
	height: auto;
	line-height: normal
}
.article-type span {
	height: auto;
	line-height: normal;
}
.suite-4-col .article-legende {
	bottom: -1px;
}
.actu-associer-liste .article {
	border-bottom-style: solid;
	border-bottom-color: rgb(var(--theme_couleur_gris_clair));
}
.article-resume {
	font-weight: 300;
	line-height: 1.4em;
}
.actu .article-resume {
	font-weight: 300;
	line-height: 1.6em;
}
.article h3 {
	font-size: 17px;
}
.suite-sv-4-tbl .article-resume {
	font-size: 15px;
}
.suite-svs-4-col .article h4 {
	font-weight: 500;
}
.article-date {
	font-size: 13px;
	font-weight: 400;
}
a.article-type {
	display: flex;
	border-radius: 10px;
	color: rgb(var(--theme_couleur_blanc));
	padding-left: 12px;
	padding-right: 1px;
	align-items: center;
}
a.article-type span {
	border-radius: 0px 10px 10px 0px;
}
.article-info li {
	box-sizing: border-box;
}
.actu-associer-titre-col-nom h3 {
	text-transform: inherit;
}
.actu-associer-titre-col-nom {
	background-image: none;
}
.actu-associer-titre-col-blanc {
	width: 0px;
}
.actu-associer-titre-col-icon {
	border-radius: 0px;
}
.archives-titre-col-nom h2 {
	text-transform: inherit;
}
.archives-titre-col-nom {
	background-image: none;
}
.archives-titre-col-blanc {
	width: 0px;
}
@media screen and (max-width: 580px) {
	.suite-4-col .article {
		border-bottom-style: solid;
		border-bottom-color: rgb(var(--theme_couleur_gris_clair));
	}
}